#ifndef TAG_SENSORS_H
#define TAG_SENSORS_H

    
extern TaskHandle_t Tag_Sensors_Task_Handle;
    
void Tag_Sensors_Init(void);
void Tag_Sensors_Task(void * pvParameters);

typedef enum
{
    TAG_SENSOR_PROCESS_LOCAL_BUFFER,
    TAG_SENSOR_PROCESS_REMOTE_BUFFER
} TagSensorsAction_T;

#endif // TAG_SENSORS_H